    Number.prototype.toCurrencyString=function(){
	return this.toFixed(2).replace(/(\d)(?=(\d{3})+\b)/g,'$1 ');
    }

    function goToConfirmationPage(url)
    {
	if(url)
	{
	    location.href= url;
	} 
    }